/*--------- [ WP ADMIN BAR] ---------*/
/* #wpadminbar { bottom:0; top: auto!important; } */


/*--------- [ NOTIFICATIONS FLASH] ---------*/
.flash { text-align:center; padding:20px 10px; background:#e2e3e5; color: #383d41; border-bottom:1px solid #d6d8db; }
.flash.flash-warning { background:#fff3cd; color: #856404; border-color:#ffeeba; }
.flash.flash-success { background:#d4edda; color: #155724; border-color:#c3e6cb; }
.flash.flash-error { background:#f8d7da; color: #721c24; border-color:#f5c6cb; }


